/* -------------------------------------------------------------------// Ajax Contact Form with Validation from jQuery and Anti-bot service from reCaptcha// By DreamPlus Studio - www.dreamplusstudio.com// Author: tysoh - www.tysoh.com// Version: 1.3// Last updated: 15th of Jun, 2010----------------------------------------------------------------------*/ /*///////////////////////   Layout       /////////////////////*/

#middle {	
	width:550px;	
	margin:0 auto;	
	padding: 20px;
	border: 1px solid #d0d0d0;	
		}

/*///////////////////////   CONTACT TABLE        /////////////////////*/

.contacttable {	border:1px solid #ededed;	border-collapse:collapse;	width:550px;}

form {	margin-top:0px;}

.contacttable input.textfield {	margin-bottom:3px;	width:380px;	height:20px;	border:1px;	border-color:#b5b5b5;	border-style:solid;}

.contacttable input.textfield:focus {	margin-bottom:3px;	width:380px;	height:20px;	border:1px;	border-color:#7f7f7f;	border-style:solid;background-color: #eeeeee;}

.contacttable input.textfield:hover {	margin-bottom:3px;	width:380px;	height:20px;	border:1px;	border-color:#7f7f7f;	border-style:solid;}

.contacttable textarea {	width:380px;	height:170px;	border:1px;	border-color:#b5b5b5;	border-style:solid;}

.contacttable textarea:focus {	width:380px;	height:170px;	border:1px;	border-color:#7f7f7f; background-color: #eeeeee;	border-style:solid;}

.contacttable textarea:hover {	width:380px;	height:170px;	border:1px;	border-color:#7f7f7f;	border-style:solid;}


.contacttable td {	border:1px solid #FFFFFF;	padding:4px;	font-weight:bold;}

.contacttable th {	border:1px solid #FFFFFF;	background-color:#BCBCBC;	font-weight:bold;	text-align:left;	padding-left:4px;}

.alert {	font-size:12px;	color:#FF6600;}

.error {	font-size:11px;	color:#c21413;}

.thankyou {	font-size:22px;	color:#c21413; font-family: Trebuchet, Arial, Verdana; font-weight: bold;}

/*///////////////////////   RECAPTCHA/////////////////////*/

#recaptcha_image {	border:1px;	border-color:#b5b5b5;	border-style:solid;}	 

.submit_form {
 	background-color: #7f7f7f;
	border: 1px solid #000000;
    color: #ffffff;
    font: bold 12px arial, sans-serif;
    text-decoration: none;
	padding: 5px 15px;			
	margin-right: 20px;
}

.submit_form:hover {
 	background-color: #000000;
	cursor: pointer
}

.reset_form {
 	background-color: #eeeeee;
	border: 1px solid #b5b5b5;
    color: #000000;
    font: bold 12px arial, sans-serif;
    text-decoration: none;
	padding: 5px 15px;
}
			 
.reset_form:hover {
 	background-color: #b5b5b5;
	cursor: pointer;
	}
